Unity Plugin (Chinese)

Download Unity Plugin Version 6.6.2 Download Unity Demo Application 6.6.2

 

  请遵循我们的快速入门以集成 Unity 插件。

支持的操作系统

我们的插件兼容 Unity 5.0 及以上版本。 Android 操作系统 3.0 (API 级别 11) 及以上版本以及 iOS 版本 7.0 及以上版本。 可用于支持:

其他广告网络

您可以在 ironSource 中介平台找到支持的中介广告网络列表,包括在您的应用中如何实现中介广告网络的操作指南。

更改日志

11.05.2017

  • 上传了ironSource Unity 插件版本 6.6.0
  • 全新!ironSource 为 Facebook & Admob 定制了Banner广告聚合平台

  23.04.2017

  • 上传了ironSource Unity 插件版本 6.5.2.1
  • 修正了一个错误,该错误导致初始化单个广告单元时应用崩溃

  30.03.2017

  • 更新了广告网络适配器:AdColony、Admob、AppLovin、 Chartboost、 Facebook、HyprMX、 Inmobi、MediaBrix、ONE by AOL、Tapjoy, UnityAds、 Vungle

  28.03.2017

  • 上传了ironSource Unity 插件版本 6.5.2
  • 更新了广告网络适配器:AdColony、Admob、AppLovin、 Chartboost、 Facebook、HyprMX、 Inmobi、MediaBrix、ONE by AOL、Tapjoy, UnityAds、 Vungle

  15.03.2017

  • 更新了Facebook 受众网络适配器

  14.03.2017

  • 更新了广告网络适配器:AdColony、Admob、Chartboost、Tapjoy、UnityAds、Vungle
  • 全新! ONE by AOL 插屏广告可用于 Unity 了

  28.02.2017

  • ironSource Unity 插件版本 6.5.1 已更新
  • 更新 Vungle 网络适配器

  19.02.2017

  • 上传了ironSource Unity 插件版本 6.5
  • 更新了广告网络适配器:AdColony、Admob, AppLovin、Chartboost、Facebook、HyprMX、InMobi、MediaBrix、UnityAds、Tapjoy 和 Vungle
  • 自动 SDK & 广告单元初始化
  • 可选 UserID 参数
  • 静态 API 方法
  • 方法命名标准化 要了解更多细节,请在阅读。